[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TInterfaceList.Expand

Expands the list

## Declaration

Source position: classesh.inc line 1889

`public function TInterfaceList.Expand: TInterfaceList;`

## Description

Expand calls the expand method from the internally used list. It returns itself.

## See also

TList.Expand |  | Increases the capacity of the list if needed.

Documentation generated on: Feb 26 2014